MIP365.COM - 提供MIPCMS模版免费下载、MIPCMS插件下载,承接高端模版定制、插件定制开发等业务.
当前位置:网站首页 > MIP教程 > 正文

MIPCMS出现PHP版本错误

发布:2019-05-31浏览:144分类:MIP教程

Use of undefined constant uuid - assumed 'uuid' (this will throw an Error in a future version of PHP)

有mipcms的用户经常反馈后台开启uuid模式后前台会显示:Use of undefined constant uuid - assumed 'uuid' (this will throw an Error in a future version of PHP)。

这个原因是因为,我们的tag是用uuid模式调用到相关文章里面的,目前php版本过高的话不支持此种模式导致了前台报错。

解决方案:

只要把php版本调整至php7.0就完美解决了,目前mipcms对php7.0支持相当完美。


欢迎 发表评论:

  • 请填写验证码